#sliderContainer {
    width:100%!important;
    margin:0!important;
}

.cordLeft, .cordRight {display:none;}

#buttons {
    width:100%;
    margin:0;
}


.checkout-description{
    width:40%;
}
.checkout-quantity {
    width:40%;
}

.checkout-title-description {
    width:38%;
}

.UpdateQuantity {
    font-size:.6em;
    width:90px;
}
